@charset "UTF-8";

/* Regular (400) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Italic (400) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Medium (500) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Medium Italic (500) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-MediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* SemiBold (600) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* SemiBold Italic (600) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-SemiBoldItalic.woff2") format("woff2");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

/* Bold (700) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Bold Italic (700) */
@font-face {
  font-family: "Barlow";
  src: url("/media/templates/site/cassiopeia_tcforbe/fonts/barlow/Barlow-BoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}